﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2047
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{8208033C-49BC-4687-AEC8-F56EA3CAC2CD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "assets", "assets", "{86D00B04-DAF2-4832-BBDD-DCCC876DE99E}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
		.gitignore = .gitignore
		.gitlab-ci.yml = .gitlab-ci.yml
		LICENSE = LICENSE
		NuGet.config = NuGet.config
		README.md = README.md
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LDS.LVDGW.Plugin.ForceUpdateMicroservice", "src\LDS.LVDGW.Plugin.ForceUpdateMicroservice\LDS.LVDGW.Plugin.ForceUpdateMicroservice.csproj", "{989FFCE9-4982-41F6-9F1D-E6417DD744F9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LDS.LVDGW.Plugin", "..\lds-lvdgw-plugin\src\LDS.LVDGW.Plugin\LDS.LVDGW.Plugin.csproj", "{5E036EC6-0890-47B7-9A06-4E249C07FB21}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "config", "config", "{923813C9-0A9B-4289-AAA7-22A1E79F596F}"
	ProjectSection(SolutionItems) = preProject
		config\forceUpdateRules.json = config\forceUpdateRules.json
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "json-resources", "json-resources", "{3D6C0641-79AB-4328-8930-5794F9E8D17C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "LDS.LVDGW.Plugin", "LDS.LVDGW.Plugin", "{CD39D9FD-6EBB-481D-B302-638206899660}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ForceUpdateMicroservice", "ForceUpdateMicroservice", "{FE248B3D-A98B-4010-B9EB-4FA0136F69CA}"
	ProjectSection(SolutionItems) = preProject
		json-resources\LDS.LVDGW.Plugin\ForceUpdateMicroservice\Plugin.json = json-resources\LDS.LVDGW.Plugin\ForceUpdateMicroservice\Plugin.json
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{989FFCE9-4982-41F6-9F1D-E6417DD744F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{989FFCE9-4982-41F6-9F1D-E6417DD744F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{989FFCE9-4982-41F6-9F1D-E6417DD744F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{989FFCE9-4982-41F6-9F1D-E6417DD744F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E036EC6-0890-47B7-9A06-4E249C07FB21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E036EC6-0890-47B7-9A06-4E249C07FB21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E036EC6-0890-47B7-9A06-4E249C07FB21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E036EC6-0890-47B7-9A06-4E249C07FB21}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{989FFCE9-4982-41F6-9F1D-E6417DD744F9} = {8208033C-49BC-4687-AEC8-F56EA3CAC2CD}
		{5E036EC6-0890-47B7-9A06-4E249C07FB21} = {8208033C-49BC-4687-AEC8-F56EA3CAC2CD}
		{CD39D9FD-6EBB-481D-B302-638206899660} = {3D6C0641-79AB-4328-8930-5794F9E8D17C}
		{FE248B3D-A98B-4010-B9EB-4FA0136F69CA} = {CD39D9FD-6EBB-481D-B302-638206899660}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E3E2CF73-2C9F-4FDC-8D7D-43EA6DC343C3}
	EndGlobalSection
EndGlobal
